Bug 248357 - comments creation with gthumb does not report problem with permission
Summary: comments creation with gthumb does not report problem with permission
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-16 12:38 UTC by Josef Kubin
Modified: 2008-05-06 19:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 19:42:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josef Kubin 2007-07-16 12:38:27 UTC
Description of problem:
[kb@kb img]$ mkdir r-xr-xr-x
[kb@kb img]$ cp img.jpg r-xr-xr-x
[kb@kb img]$ chmod 555 r-xr-xr-x/
[kb@kb img]$ ls -ld r-xr-xr-x/
dr-xr-xr-x 2 kb kb 4096 Jul 16 14:31 r-xr-xr-x/
...
Try to create comment with gthumb ... (press "c" key)
gthumb reports no problem, but it should!
...
[kb@kb img]$ ls -l r-xr-xr-x/
total 3960
-rwxr-xr-x 1 kb kb 4050365 Jul 16 14:31 img.jpg

Version-Release number of selected component (if applicable):
gthumb-2.7.8-3.fc6

How reproducible:
always

Comment 1 Bug Zapper 2008-04-04 07:27:55 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 2 Bug Zapper 2008-05-06 19:42:31 UTC
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.